.home{
    background-color: black;
}

.headText{
    color: white;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 15px;
}

#headingText{
    color: white;
}


.row2{
    height: 600px;
}

.row3{
    padding-top: 50px;
    padding-bottom: 25px;
}

.button{
    padding: 20px;
}

#textBelow{
    font-weight: bold;
}

.navItem a{
    color: white;
    font-size: 30px;
    font-weight: bold;
    width: 120px;
}


a:link{
    text-decoration: lightgray;
}

a:hover {
    text-decoration: lightgray;
  }

.formText{
    color: white;
    font-weight: bold;   
}


.formBox{
    border: solid white;
    margin: 10px;
}

.backforms{
    width: 800px;
    color: white;
    font-weight: bold;  
}

